Bug 1979575 - SNO - monitoring operator is not available cause failed: waiting for Alertmanager openshift-monitoring/main
Summary: SNO - monitoring operator is not available cause failed: waiting for Alertman...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.z
Assignee: Damien Grisonnet
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1977435
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-06 13:04 UTC by Damien Grisonnet
Modified: 2021-08-31 16:17 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1977435
Environment:
Last Closed: 2021-08-31 16:17:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift prometheus-operator pull 132 0 None open Bug 1979575: [4.8]: Add timeout to informers cache sync 2021-07-23 01:00:57 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:17:39 UTC

Comment 3 Junqi Zhao 2021-08-18 08:03:51 UTC
checked with 4.8.0-0.nightly-2021-08-17-004424 single-node cluster, no such issue either

Comment 6 errata-xmlrpc 2021-08-31 16:17:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.